- step: regex-replace
  replacements:
      - pattern: '^(\d{1,3}\.){3,}\d{1,3}$'
        replace: ''
      - pattern: '^([^ .;:-]{,3}[ .;:-]){4,}[^ .;:-]{,3}$'
        replace: ''
- step: split_japanese_phrases
